The file Cache Storage is not supported on this platform.  

 
Carlos Alberto
 Carlos Alberto
Noble Member

Después de esperar ayer todo el día a que los técnicos pudieran arreglar el error producido al pasar ellos el sitio pruebas dos a la raíz (el admin y los elementos de menú creados para sobipro, llevaban a página en blanco), pude instalar la plantilla FAVORITA, vale aclarar que se necesitaron tres intentos, en los dos primeros salía un mensaje que ya he comentado acá anteriormente: el sitio www.tal, no ha enviado ningún archivo. Inicie la configuración de dicha plantilla, muy completa por demás, todo iba muy bien, hasta que de un momento a otro, probando como e iba viendo el sitio, el elemento del menú DIRECTORIO COMERCIAL, no abría la pagino si no un error que adjunto en captura, le busque el problema hasta las 12 de la noche Colombia y ya cansado decidí dejar para hoy, Me levanto y reviso nuevamente toda la configuración de la sección y del elemento de menú, y esta ok, pero vaya sorpresa, la sección BUSSINES DIRECTORY, aun la tengo para trabajar de muestra las otras en lo referente a la creación de los campos, y obviamente le cree menú para poder comparar en el público. Pues ya hoy ese elemento de menú, da el mimo error que se muestra en la captura. Lo único diferente de los dos menús del sobi que dan error con el menú criadores de perro, que aún abre bien es que los dos del error tienen un campo adicional: domicilios del tipo selección, pero pensando que eso podría ser el error lo deshabilite, pues no veo mpor donde eliminarlos. Aun asi sigue el problema. Busque en google y encontré esto: http://www.lostinth3net.com/web/joomla/solucion-error-the-file-cache-storage-is-not-supported-on-this-platform/ pero no se como proceder, donde están esos archivos?
Aunque en este otro foro https://forum.joomla.org/viewtopic.php?t=928829 hablan de otras soluciones que no entiendo, parecen ser de configuración del server.
Sera que podré terminar este sitio antes del fin del mundo?

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 13/01/2018 6:37 pm
Luis Mendez Alejo
 Luis Mendez Alejo
Miembro Admin

Hola

Una pregunta "importante" (vinculante).

¿Con Joomla 3.8.3 (versión estable) tienes los mismos problemas que con tu actual versión 3.8.0 (vulnerable)?

La versión 1.4.3 de SobiPro en teoría está optimizada para Joomla 3.8.3

Saludos

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar Testimonio
¡Gracias!.

ResponderCitar
Respondido : 13/01/2018 8:47 pm

wpdoctor-revisa-la-salud-de-tu-wordpress

Carlos Alberto
 Carlos Alberto
Noble Member

en teoria segun el tiket me instalaron los tecnicos la ultima , pero nuevamente no es cierto esto dice mi admin Joomla! 3.8.0 Stable [ Amani ] 19-September-2017 14:00 GMT, pero ya un tecnico de soporte encontro el error, cuando paso la carpeta nueva 2 a la raiz, configuro mal la cache o algo asi, ya el sitio esta bien , esperemos que no salgan mas patas al cojo. ya han sido suficientes mil gracias por tu interes,
A propositi, como tu eres el experto en sobipro, pondre otro hilo con una nueva inquietud

ResponderCitar
Respondido : 13/01/2018 11:45 pm

Por favor Iniciar Sesión o Registro